<div class="bg-blue-400 flex justify-between items-center p-4 sticky top-0 w-full" src="assets/pokemontitle.png">
    <img class="object-cover h-16" src="assets/pokemontitle.png">
</div>
<div>
<form #loginForm="ngForm" (ngSubmit)="loginTrainer(loginForm)">
    <fieldset class="flex items-center flex-col mb-4 mt-5">
        <label for="username" class="mb-2 uppercase font-bold text-lg text-yellow-300">Trainer name: </label>
        <input type="text" 
        ngModel
        #username="ngModel"
        name="username" id="username" 
        class="border-solid rounded-sm py-2 px-2 text-yellow-300 w-64 bg-blue-400 placeholder-yellow-300" 
        placeholder="Ash Ketchup"/>
    </fieldset>

    <div class="flex items-center justify-center">

        <button class="border py-2 px-2 text-yellow-300 w-64" type="submit" >Login</button>
    </div>
</form>
</div>